/* Custom Styles */
@font-face {
    font-family: Avenir Medium;
    src: url('avenir-medium.ttf');
}

@font-face {
    font-family: Avenir Black;
    src: url('avenir-black.ttf');
}

@font-face {
    font-family: Avenir Light;
    src: url('avenir-light.ttf');
}

@font-face {
    font-family: Avenir Book;
    src: url('avenir-book.ttf');
}

@font-face {
    font-family: Volte Medium;
    src: url('volte-medium.ttf');
}

@font-face {
    font-family: Volte Regular;
    src: url('volte-regular.ttf');
}

@font-face {
    font-family: Fieldwork Geo Demibold;
    src: url('fieldwork-geo-demibold.ttf');
}

@font-face {
    font-family: Fieldwork Geo Light;
    src: url('fieldwork-geo-light.ttf');
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Avenir Medium', sans-serif;
}

p, ul, li, ol {
    font-family: 'Avenir Book', sans-serif;
}

.btn, .form-btn {
    font-family: "Avenir Black", sans-serif;
}

.volte-medium {
    font-family: 'Volte Medium', sans-serif;
}

.volte-regular {
    font-family: 'Volte Regular', sans-serif;
}

.fieldwork-demibold {
    font-family: 'Fieldwork Geo Demibold', sans-serif;
}

.fieldwork-light {
    font-family: 'Fieldwork Geo Light', sans-serif;
}

.avenir-black {
    font-family: 'Avenir Black', sans-serif;
}
.avenir-light {
    font-family: 'Avenir Light', sans-serif;
}
.avenir-medium {
    font-family: 'Avenir Medium', sans-serif;
}